@charset "UTF-8";

/* -----------------------------------------------

基本スタイル

----------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    outline: none;
}
.lp_wrap {
    max-width: 750px;
    margin: auto;
    /* overflow: hidden; */
}
.lp_wrap * {
    font-size: 10px;
    font-weight: normal;
    line-height: 1em;
}
.lp_wrap ul,
.lp_wrap ol,
.lp_wrap dl {
    list-style: none;
}
.lp_wrap img,
.lp_wrap video {
    width: 100%;
    height: auto;   
    vertical-align: top;
}
.lp_wrap > section {
    position: relative;
    width: 100%;
}
.lp_wrap .slider {
    display: none;
}
.lp_wrap .slider.slick-initialized {
    display: block;
}
.lp_wrap .slider .slick-arrow {
    cursor: pointer;
}
.lp_wrap .slider .slick-list {
    cursor: grab;
}
.lp_wrap .slider .slick-list:active {
    cursor: grabbing;
}
.lp_wrap .sticky {
    position: sticky;
    top: 0;
}
.lp_wrap .odometer .odometer-formatting-mark {
    display: none;
}
.lp_wrap .award .odometer .odometer-formatting-mark {
    display: inline-block;
}
.lp_wrap  .box{
    position: relative;
    z-index: 1;
}
/* -----------------------------------------------

各コンテンツ

----------------------------------------------- */
.lp_wrap .cm .mp4 {
    position: absolute;
    top: 14%;
    left: 5%;
    width: 90%;
}
/* -------------------------------------------- */
.lp_wrap .karina {
    overflow: hidden;
}
.lp_wrap .karina .mp4 {
    position: absolute;
    top: 17%;
    left: 7.5%;
    width: 86%;
}
.lp_wrap .karina .mp4 .maru {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 27px;
}
.lp_wrap .karina .coffee {
    position: absolute;
    top: 12%;
    right: 0%;
    width: 24%;
    z-index: 10;
}
.lp_wrap .karina .logo {
    position: absolute;
    top: 8.5%;
    right: -4%;
    width: 35%;
    animation: klogo 9s infinite linear;
}
@keyframes klogo {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-359deg);
  }
}
/* -------------------------------------------- */
.lp_wrap .skyhi .mp4 {
    position: absolute;
    top: 15%;
    left: 5%;
    width: 89%;
}
.lp_wrap .skyhi .mp4 .maru {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 27px;
}
.lp_wrap .skyhi .coffee {
    position: absolute;
    top: 11%;
    left: 4%;
    width: 25%;
    z-index: 10;
}
.lp_wrap .skyhi .logo {
    position: absolute;
    top: 8%;
    left: -1%;
    width: 35%;
    animation: slogo 9s infinite linear;
}
@keyframes slogo {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(-359deg);
  }
}
/* -------------------------------------------- */
.lp_wrap .change .hara {
    position: absolute;
    top: 8%;
    left: 5%;
    width: 50%;
}
.lp_wrap .change .count {
    position: absolute;
    top: 11%;
    right: 11%;
    width: 26%;
}
.lp_wrap .change .bf-arrow {
    position: absolute;
    top: 30%;
    left: 41.5%;
    width: 26%;
    transition: 1s cubic-bezier(0.4, 0.91, 0.63, 1.4);
}
.lp_wrap .change .bf-arrow.trigger {
    transform: scale(0);
}
.lp_wrap .change .bf-arrow.trigger.move {
    transform: scale(1);
}
.lp_wrap .change .dn-arrow {
    position: absolute;
    top: 39.8%;
    left: 41.5%;
    width: 26%;
    transition: 1s cubic-bezier(0.4, 0.91, 0.63, 1.4);
}
.lp_wrap .change .dn-arrow.trigger {
    transform: scale(0);
}
.lp_wrap .change .dn-arrow.trigger.move {
    transform: scale(1);
}
.lp_wrap .change .graph {
    position: absolute;
    top: 49%;
    left: 7%;
    width: 91%;
}
/* -------------------------------------------- */
.lp_wrap .doctor {
    z-index: 20;
}
/* -------------------------------------------- */
.lp_wrap .sns {
    z-index: 20;
}
/* -------------------------------------------- */
.lp_wrap .tiktok {
    max-height: 1280px;
    height: 170.7vw;
    overflow: hidden;
}
.lp_wrap .tiktok.trigger .innner {
    transition: 1s;
    transform: translateY(0px);
}
.lp_wrap .tiktok.trigger.move .innner {
    transition: 1s 2s;
    transform: translateY(-50%);
}
.lp_wrap .tiktok .logo {
    position: absolute;
    top: 19%;
    left: 40%;
    width: 20%;
    animation: tlogo 1s infinite alternate;
}
@keyframes tlogo {
    0% {
        transform: translate(0, 0);
    }
    5% {
        transform: translate(-5px, -0);
    }
    10% {
        transform: translate(5px, 0);
    }
    15% {
        transform: translate(-5px, -0);
    }
    20% {
        transform: translate(5px, 0);
    }
    25% {
        transform: translate(-5px, -0);
    }
    30% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(0, 0);
    }
}
.lp_wrap .tiktok .img1 {
    position: absolute;
    top: 55%;
    left: 4%;
    width: 27%;
}
.lp_wrap .tiktok .img2 {
    position: absolute;
    top: 52%;
    left: 37%;
    width: 27%;
}
.lp_wrap .tiktok .img3 {
    position: absolute;
    top: 55%;
    right: 4%;
    width: 27%;
}
.lp_wrap .tiktok .img4 {
    position: absolute;
    top: 70%;
    left: 4%;
    width: 27%;
}
.lp_wrap .tiktok .img5 {
    position: absolute;
    top: 70%;
    right: 4%;
    width: 27%;
}
.lp_wrap .tiktok .img6 {
    position: absolute;
    top: 85%;
    left: 4%;
    width: 27%;
}
.lp_wrap .tiktok .img7 {
    position: absolute;
    top: 82%;
    left: 37%;
    width: 27%;
}
.lp_wrap .tiktok .img8 {
    position: absolute;
    top: 85%;
    right: 4%;
    width: 27%;
}
.lp_wrap .tiktok .tap {
    position: absolute;
    top: 69%;
    left: 35%;
    width: 30%;
}
/* -------------------------------------------- */
.lp_wrap .insta {
    max-height: 1280px;
    height: 170.7vw;
    overflow: hidden;
}
.lp_wrap .insta.trigger .innner {
    transition: 1s;
    transform: translateY(0px);
}
.lp_wrap .insta.trigger.move .innner {
    transition: 1s 2s;
    transform: translateY(-50%);
}
.lp_wrap .insta .logo {
    position: absolute;
    top: 19%;
    left: 40%;
    width: 20%;
    animation: ilogo 1s infinite alternate;
}
@keyframes ilogo {
    0%,100% {
        top: 19%;transform: scale(1);
    }
    30% {
        top: 15%;
    }
    50% {
        transform: scale(1);
    }
    90% {
        top: 19%;transform: scale(1.1,0.8);
    }
}
.lp_wrap .insta .img1 {
    position: absolute;
    top: 54.5%;
    left: 4%;
    width: 27%;
}
.lp_wrap .insta .innner .line1 {
    position: absolute;
    width: 50%;
}
.lp_wrap .insta .img2 {
    position: absolute;
    top: 51.5%;
    left: 37%;
    width: 27%;
}
.lp_wrap .insta .img3 {
    position: absolute;
    top: 54.5%;
    right: 4%;
    width: 27%;
}
.lp_wrap .insta .img4 {
    position: absolute;
    top: 69.5%;
    left: 4%;
    width: 27%;
}
.lp_wrap .insta .img5 {
    position: absolute;
    top: 69.5%;
    right: 4%;
    width: 27%;
}
.lp_wrap .insta .img6 {
    position: absolute;
    top: 84.5%;
    left: 4%;
    width: 27%;
}
.lp_wrap .insta .img7 {
    position: absolute;
    top: 81.5%;
    left: 37%;
    width: 27%;
}
.lp_wrap .insta .img8 {
    position: absolute;
    top: 84.5%;
    right: 4%;
    width: 27%;
}
.lp_wrap .insta .tap {
    position: absolute;
    top: 70%;
    left: 37%;
    width: 27%;
}
.lity-iframe-container {
    padding-top: 115% !important;
}
/* -------------------------------------------- */
.lp_wrap .award {
    overflow: hidden;
}
.lp_wrap .award::before {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -2;
    width: 100%;
    height: 100%;
    background-color:#a48d5a;
}
.lp_wrap .award::after {
    content: "";
    display: block;
    position: absolute;
    top: -50%;
    left: -50%;
    z-index: -1;
    width: 20%;
    height: 200%;
    transform: rotate(45deg);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
    animation: 2s light ease-in-out infinite;
}
@keyframes light {
    0% {
        left: -120%;
    }
    70%, 100% {
        left: 270%;
    }
}
.lp_wrap .award .kp {
    position: absolute;
    top: 3%;
    width: 100%;
    z-index: 100;
}
.lp_wrap .award .fireflower {
    position: absolute;
    top: 4%;
}
.lp_wrap .award .odometer {
    position: absolute;
    top: 42.8%;
    left: -2%;
    width: 100%;
    height: 3%;
    overflow: hidden;
    text-align: center;
    padding-right: 4%;
    box-sizing: border-box;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .award .odometer {
        top: 42.9%;
        height: 3.3%;
    }
}
.lp_wrap .award .odometer.trigger {
    opacity: 0;
}
.lp_wrap .award .odometer.trigger.move {
    opacity: 1;
}
.lp_wrap .award .odometer * {
    font-family: din-2014, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 14vw;
    color: #9f6e29;
    line-height: 0.8em;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .award .odometer * {
        font-size: 100px;
    }
}
.lp_wrap .award .odometer .odometer-formatting-mark {
    display: inline-block;
    font-size: 10vw;
    transform: translate(40%, -10%) rotateZ(10deg)
}
@media only screen and (min-width: 751px) {
    .lp_wrap .award .odometer .odometer-formatting-mark {
        font-size: 100px;
    }
}
.lp_wrap .award .eiyoushi {
    position: absolute;
    top: 59.5%;
    left: 3.5%;
    width: 43%;
}
.lp_wrap .award .eiyoushi.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .award .eiyoushi.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .award .barista {
    position: absolute;
    top: 59.5%;
    right: 3.5%;
    width: 42%;
}
.lp_wrap .award .barista.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .award .barista.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .award .rakuten {
    position: absolute;
    top: 75%;
    left: 17%;
    width: 30%;
}
.lp_wrap .award .rakuten.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .award .rakuten.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .award .amazon {
    position: absolute;
    top: 75%;
    right: 17%;
    width: 30%;
}
.lp_wrap .award .amazon.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .award .amazon.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .popup {
    overflow: hidden;
}
.lp_wrap .popup .vi {
    position: absolute;
    top: 0%;
    width: 100%;
}
.lp_wrap .popup .cafe {
    position: absolute;
    top: 10%;
    left: 30%;
    width: 40%;
}
.lp_wrap .popup .cafe.trigger {
    transition: 1s 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .popup .cafe.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .popup .bus {
    position: absolute;
    top: 30%;
    left: 20%;
    width: 62%;
}
.lp_wrap .popup .human1 {
    position: absolute;
    top: 15%;
    left: 1%;
    width: 23%;
}
.lp_wrap .popup .human1.trigger {
    transition: 1s 1s;
    transform: translateX(-20px);
    opacity: 0;
}
.lp_wrap .popup .human1.trigger.move {
    transition: 1s;
    transform: translateX(0px);
    opacity: 1;
}
.lp_wrap .popup .human2 {
    position: absolute;
    top: 11.5%;
    right: 8%;
    width: 12%;
}
.lp_wrap .popup .human2.trigger {
    transition: 1s 1s;
    transform: translateX(20px);
    opacity: 0;
}
.lp_wrap .popup .human2.trigger.move {
    transition: 1s;
    transform: translateX(0px);
    opacity: 1;
}
.lp_wrap .popup .human3 {
    position: absolute;
    top: 33%;
    left: 8%;
    width: 10%;
}
.lp_wrap .popup .human3.trigger {
    transition: 1s 1s;
    transform: translateX(-20px);
    opacity: 0;
}
.lp_wrap .popup .human3.trigger.move {
    transition: 1s;
    transform: translateX(0px);
    opacity: 1;
}
.lp_wrap .popup .human4 {
    position: absolute;
    top: 29%;
    right: 0%;
    width: 18%;
}
.lp_wrap .popup .human4.trigger {
    transition: 1s 1s;
    transform: translateX(20px);
    opacity: 0;
}
.lp_wrap .popup .human4.trigger.move {
    transition: 1s;
    transform: translateX(0px);
    opacity: 1;
}
.lp_wrap .popup .catch {
    position: absolute;
    top: 50%;
    left: 5%;
    width: 90%;
    transition: 1s;
}
.lp_wrap .popup .catch.trigger {
    transform: scale(0.2);
    opacity: 0;
}
.lp_wrap .popup .catch.trigger.move {
    transform: scale(1);
    opacity: 1;
}
.lp_wrap .popup .slider_wrap {
    position: absolute;
    top: 59%;
    left: 0%;
    width: 100%;
}
.lp_wrap .popup .slider_wrap .slider .slick-list .slick-track .slick-slide img {
    width: 88%;
    animation: auto;
}
/* -------------------------------------------- */
.lp_wrap .calorie .slider_wrap {
    position: absolute;
    top: 20%;
    width: 100%;
}
.lp_wrap .calorie .slider_wrap .slider .slick-list .slick-track .slick-slide img {
    width: 80%;
    animation: auto;
}
.lp_wrap .calorie .odometer {
    position: absolute;
    top: 77.7%;
    left: 0%;
    width: 100%;
    height: 6%;
    overflow: hidden;
    text-align: center;
    padding-left: 56%;
    box-sizing: border-box;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorie .odometer {
        top: 77.9%;
        height: 6%;
    }
}
.lp_wrap .calorie .odometer.trigger {
    opacity: 0;
}
.lp_wrap .calorie .odometer.trigger.move {
    opacity: 1;
}
.lp_wrap .calorie .odometer * {
    font-family: din-2014, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 14vw;
    color: #000;
    line-height: 0.8em;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorie .odometer * {
        font-size: 100px;
    }
}
/* -------------------------------------------- */
.lp_wrap .calorieover .head .odometer {
    position: absolute;
    top: 4.5%;
    left: 0%;
    width: 100%;
    height: 3%;
    overflow: hidden;
    padding-left: 50%;
    box-sizing: border-box;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorieover .head .odometer {
        top: 4.6%;
        height: 3%;
    }
}
.lp_wrap .calorieover .head .odometer.trigger {
    opacity: 0;
}
.lp_wrap .calorieover .head .odometer.trigger.move {
    opacity: 1;
}
.lp_wrap .calorieover .head .odometer * {
    font-family: din-2014, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 14vw;
    color: #ff5723;
    letter-spacing: 0.25em;
    line-height: 0.8em;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorieover .head .odometer * {
        font-size: 100px;
        letter-spacing: 0.3em;
    }
}
.lp_wrap .calorieover .mon {
    position: absolute;
    top: 10.5%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .mon.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .mon.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .tue {
    position: absolute;
    top: 17.75%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .tue.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .tue.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .wed {
    position: absolute;
    top: 25%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .wed.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .wed.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .thu {
    position: absolute;
    top: 32.25%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .thu.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .thu.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .fri {
    position: absolute;
    top: 39.5%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .fri.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .fri.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .sat {
    position: absolute;
    top: 46.75%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .sat.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .sat.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .sun {
    position: absolute;
    top: 54%;
    left: 4%;
    width: 92%;
}
.lp_wrap .calorieover .sun.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .sun.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .head1 {
    position: absolute;
    top: 62%;
    left: 10%;
    width: 80%;
    animation: head1 1s linear infinite;
}
@keyframes head1 {
  0%,100% {
    opacity: 1;
  }

  50% {
    opacity: 0;
  }
}
.lp_wrap .calorieover .head2 {
    position: absolute;
    top: 66.5%;
    left: 7.5%;
    width: 84%;
}
.lp_wrap .calorieover .head2.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .head2.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .head2 .odometer {
    position: absolute;
    top: 20.5%;
    left: 0%;
    width: 100%;
    height: 65%;
    overflow: hidden;
    padding-left: 54%;
    box-sizing: border-box;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorieover .head2 .odometer {
        top: 19.9%;
        height: 68.3%;
    }
}
.lp_wrap .calorieover .head2 .odometer.trigger {
    opacity: 0;
}
.lp_wrap .calorieover .head2 .odometer.trigger.move {
    opacity: 1;
}
.lp_wrap .calorieover .head2 .odometer * {
    font-family: din-2014, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 12vw;
    color: #fff;
    line-height: 0.8em;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .calorieover .head2 .odometer * {
        font-size: 90px;
    }
}
.lp_wrap .calorieover .head3 {
    position: absolute;
    top: 71%;
    left: 4.8%;
    width: 88%;
}
.lp_wrap .calorieover .head3.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .head3.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .run {
    position: absolute;
    top: 76%;
    width: 98%;
}
.lp_wrap .calorieover .run.trigger {
    transition: 1s;
    transform: translateY(20px);
    opacity: 0;
}
.lp_wrap .calorieover .run.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .calorieover .num {
    position: absolute;
    top: 86.7%;
    right: 2%;
    width: 46%;
    transition: 1s cubic-bezier(0.4, 0.91, 0.63, 1.4);
}
.lp_wrap .calorieover .num.trigger {
    transform: scale(0);
}
.lp_wrap .calorieover .num.trigger.move {
    transform: scale(1);
}
/* -------------------------------------------- */
.lp_wrap .image .catch {
    position: absolute;
    top: 20%;
    left: 12%;
    width: 15%;
}
.lp_wrap .image .catch.trigger {
    transition: 1s;
    opacity: 0;
}
.lp_wrap .image .catch.trigger.move {
    transition: 1s;
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .okikae .bf-be {
    position: absolute;
    top: 10%;
    width: 50%;
}
.lp_wrap .okikae .bf-be.trigger {
    transition: 1s 0.6s;
    opacity: 1;
}
.lp_wrap .okikae .bf-be.trigger.move {
    opacity: 0;
}
.lp_wrap .okikae .bf-af {
    position: absolute;
    top: 9%;
    left: 4%;
    width: 36%;
}
.lp_wrap .okikae .bf-af.trigger {
    transition: 1.2s 0.6s;
    opacity: 0;
}
.lp_wrap .okikae .bf-af.trigger.move {
    opacity: 1;
}
.lp_wrap .okikae .bf-v {
    position: absolute;
    top: 8%;
    right: 4%;
    width: 50%;
}
.lp_wrap .okikae .bf-v .maru {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 27px;
}
.lp_wrap .okikae .lunch-be {
    position: absolute;
    top: 35%;
    right: 0%;
    width: 50%;
}
.lp_wrap .okikae .lunch-be.trigger {
    transition: 1s 0.6s;
    opacity: 1;
}
.lp_wrap .okikae .lunch-be.trigger.move {
    opacity: 0;
}
.lp_wrap .okikae .lunch-af {
    position: absolute;
    top: 35%;
    right: 4%;
    width: 36%;
}
.lp_wrap .okikae .lunch-af.trigger {
    transition: 1.2s 0.6s;
    opacity: 0;
}
.lp_wrap .okikae .lunch-af.trigger.move {
    opacity: 1;
}
.lp_wrap .okikae .lunch-v {
    position: absolute;
    top: 33.5%;
    left: 4%;
    width: 50%;
}
.lp_wrap .okikae .lunch-v .maru {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 27px;
}
.lp_wrap .okikae .dinner-be {
    position: absolute;
    top: 61%;
    width: 50%;
}
.lp_wrap .okikae .dinner-be.trigger {
    transition: 1s 0.6s;
    opacity: 1;
}
.lp_wrap .okikae .dinner-be.trigger.move {
    opacity: 0;
}
.lp_wrap .okikae .dinner-af {
    position: absolute;
    top: 61%;
    left: 4%;
    width: 36%;
}
.lp_wrap .okikae .dinner-af.trigger {
    transition: 1.2s 0.6s;
    opacity: 0;
}
.lp_wrap .okikae .dinner-af.trigger.move {
    opacity: 1;
}
.lp_wrap .okikae .dinner-v {
    position: absolute;
    top: 59%;
    right: 4%;
    width: 50%;
}
.lp_wrap .okikae .dinner-v .maru {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 27px;
}
/* -------------------------------------------- */
.lp_wrap .switch .smoke {
    position: absolute;
    top: 33%;
    left: 5%;
    width: 90%;
}
/* -------------------------------------------- */
.lp_wrap .charcoal .bg {
    position: absolute;
    top: 22%;
    left: -39%;
    width: 178%;
    transform: rotate(90deg);
    z-index: -10;
}
.lp_wrap .charcoal .slider_wrap {
    position: absolute;
    top: 22%;
    width: 100%;
}
.lp_wrap .charcoal .slider_wrap .slider .slick-list .slick-track .slick-slide img {
    width: 53%;
    margin: 0 auto;
    padding-top: 4%;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .charcoal .slider_wrap .slider .slick-list .slick-track .slick-slide img {
        width: 285px;
    }
}
.lp_wrap .charcoal .slider_wrap .slider .next-arrow {
    position: absolute;
    top: 43%;
    right: 6%;
    width: 10%;
}
/* -------------------------------------------- */
.lp_wrap .mct .bg {
    position: absolute;
    top: 22%;
    left: -39%;
    width: 178%;
    transform: rotate(90deg);
    z-index: -10;
}
.lp_wrap .mct .slider_wrap {
    position: absolute;
    top: 26%;
    width: 100%;
}
.lp_wrap .mct .slider_wrap .slider .slick-list .slick-track .slick-slide img {
    width: 66%;
    margin: 0 auto;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .mct .slider_wrap .slider .slick-list .slick-track .slick-slide img {
        width: 320px;
    }
}
.lp_wrap .mct .slider_wrap .slider .next-arrow {
    position: absolute;
    top: 43%;
    right: 6%;
    width: 10%;
}
/* -------------------------------------------- */
.lp_wrap .chlorogenic .bg {
    position: absolute;
    top: 22%;
    left: -39%;
    width: 178%;
    transform: rotate(90deg);
    z-index: -10;
}
.lp_wrap .chlorogenic .slider_wrap {
    position: absolute;
    top: 26%;
    width: 100%;
}
.lp_wrap .chlorogenic .slider_wrap .slider .slick-list .slick-track .slick-slide img {
    width: 60%;
    margin: 0 auto;
    padding-top: 3%;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .chlorogenic .slider_wrap .slider .slick-list .slick-track .slick-slide img {
        width: 426px;
    }
}
.lp_wrap .chlorogenic .slider_wrap .slider .next-arrow {
    position: absolute;
    top: 39%;
    right: 6%;
    width: 10%;
}
/* -------------------------------------------- */
.lp_wrap .support .head {
    position: absolute;
    top: 3%;
    right: 6%;
    width: 45%;
    z-index: 10;
}
.lp_wrap .support .img4 {
    position: absolute;
    top: 6%;
    left: 7%;
    width: 45%;
}
.lp_wrap .support .img4.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .support .img4.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .support .img5 {
    position: absolute;
    top: 30%;
    right: 7%;
    width: 45%;
}
.lp_wrap .support .img5.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .support .img5.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
.lp_wrap .support .img6 {
    position: absolute;
    top: 55%;
    left: 7%;
    width: 45%;
}
.lp_wrap .support .img6.trigger {
    transition: 1s;
    transform: translateY(-20px);
    opacity: 0;
}
.lp_wrap .support .img6.trigger.move {
    transition: 1s;
    transform: translateY(0px);
    opacity: 1;
}
/* -------------------------------------------- */
.lp_wrap .taste .coffee {
    position: absolute;
    top: 0%;
    z-index: -10;
}
.lp_wrap .taste .coffee.trigger {
    transition: 1s;
    transform: translateY(0%);
}
.lp_wrap .taste .coffee.trigger.move {
    transition: 1s;
    transform: translateY(-17%);
}
.lp_wrap .taste .com1 {
    position: absolute;
    top: 28%;
    right: 2%;
    width: 45%;
    transform-origin: 0% 100%;
}
.lp_wrap .taste .com1.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com1.trigger.move {
    opacity: 1;
    transform: scale(1);
}
.lp_wrap .taste .com2 {
    position: absolute;
    top: 40.3%;
    left: 3%;
    width: 45%;
    transform-origin: 100% 100%;
}
.lp_wrap .taste .com2.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com2.trigger.move {
    opacity: 1;
    transform: scale(1);
}
.lp_wrap .taste .com3 {
    position: absolute;
    top: 52%;
    right: 2%;
    width: 50%;
    transform-origin: 0% 100%;
}
.lp_wrap .taste .com3.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com3.trigger.move {
    opacity: 1;
    transform: scale(1);
}
.lp_wrap .taste .com4 {
    position: absolute;
    top: 64.3%;
    left: 12%;
    width: 45%;
    transform-origin: 100% 100%;
}
.lp_wrap .taste .com4.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com4.trigger.move {
    opacity: 1;
    transform: scale(1);
}
.lp_wrap .taste .com5 {
    position: absolute;
    top: 73.5%;
    right: 6%;
    width: 45%;
    transform-origin: 0% 100%;
}
.lp_wrap .taste .com5.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com5.trigger.move {
    opacity: 1;
    transform: scale(1);
}
.lp_wrap .taste .com6 {
    position: absolute;
    top: 87%;
    left: 7%;
    width: 45%;
    transform-origin: 100% 100%;
}
.lp_wrap .taste .com6.trigger {
    transition: 1s;
    opacity: 0;
    transform: scale(0);
}
.lp_wrap .taste .com6.trigger.move {
    opacity: 1;
    transform: scale(1);
}
/* -------------------------------------------- */
.lp_wrap .barista {
    overflow: hidden;
}
.lp_wrap .barista .movie {
    position: absolute;
    top: 14%;
    left: 10%;
    width: 80%;
}
.lp_wrap .barista .man {
    position: absolute;
    top: 44%;
    right: 1%;
    width: 42%;
}
.lp_wrap .barista .man.trigger {
    transition: 1s;
    transform: translateX(20px);
    opacity: 0;
}
.lp_wrap .barista .man.trigger.move {
    transition: 1s;
    transform: translateX(0px);
    opacity: 1;
}
/* -------------------------------------------- */

.lp_wrap .gide {
    padding: 0% 0% 8% 0%;
    background: #c9bda5;
}
.lp_wrap .gide dl {
    padding: 6% 4%;
}
.lp_wrap .gide dt {
    position: relative;
    cursor: pointer;
}
.lp_wrap .gide dt::after {
    content: "";
    display: block;
    position: absolute;
    top: 0%;
    right: 3%;
    width: 3%;
    height: 100%;
    background: url("../images/faq-open.png") center center/contain no-repeat;
    transition-duration: 0.6s;
}
.lp_wrap .gide dt.open::after {
    transform: translateY(-5%) rotate(180deg);
}
.lp_wrap .gide dt:nth-of-type(n + 2) {
    margin-top: 3%;
}
.lp_wrap .gide dd {
    display: none;
}
/* -------------------------------------------- */
.lp_wrap .footer .tel {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: min(calc(665/750 * 100vw), 665px);
}
.lp_wrap .footer .link {
    position: absolute;
    top: 78%;
    left: 0%;
    width: 100%;
    text-align: center;
}
.lp_wrap .footer .link a {
    color:inherit;
    text-decoration: none;
}
.lp_wrap .footer .link p {
    color: #fff;
    font-size: 2vw;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .footer .link p {
        font-size: 15px;
    }
}
.lp_wrap .footer .link a {
    font-size: 2vw;
}
@media only screen and (min-width: 751px) {
    .lp_wrap .footer .link a {
        font-size: 15px;
    }
}
/* -------------------------------------------- */
